a {
    color: #000;
}

.owl-carousel .owl-dots {
    margin-top: 0px;
}

.owl-carousel .owl-dots .owl-dot.active {
  background: #373764;
}

.sidebar-right{ 
    padding-bottom: 30px;	
}

.copyright i {
	color: #373764;
}


#block-gavias-mion-breadcrumbs .breadcrumb-style {
	background-image:none !important;
	background-color:#bbb !important;
}

#block-gavias-mion-breadcrumbs h2.page-title {
	text-transform:none;
 }

.topbar a {
	color: #999999;
}

.portfolio-v2 .image.screen a:before {
    color: #373764;
}

.portfolio-v2 .image.screen a:after {
    background:none
}

.portfolio-v2 .image.screen span.display-4x3:after {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: url(/themes/gavias_mion/images/display-4x3-ffffff.png) no-repeat center top;
	background-size:contain;
    z-index: 8;
}

.portfolio-v2 .image.screen span.display-4x3 img {
    padding: 1.844262295081967213114754098361% 1.52380952380952380952380952381% 20.49180327868852459016393442623% 1.714285714285714285714285714286%
}

.portfolio-v2 .content-inner {
    height: 260px;
	overflow:hidden;
}

.portfolio-v2 .content-inner  li{
	list-style:none;
	line-height:1.25em;
    padding-left: 25px;
    position: relative;
    margin-bottom: 5px;	
}

.portfolio-v2 .content-inner  li:after {
    content: "\e906";
    font-family: "gva-icon";
    position: absolute;
    top: 1px;
    left: 2px;
    z-index: 1;
}

.tab-content  li{
	list-style:none;
	line-height:1.35em;
    padding-left: 25px;
    position: relative;
    margin-bottom: 10px;	
}

.tab-content  li:after {
    content: "\e906";
    font-family: "gva-icon";
    position: absolute;
    top: 1px;
    left: 2px;
    z-index: 1;
	color: #373764;
}

header.header-v1 .main-menu {
     padding-right: 0;
}

.header-main-inner {
	margin-left:-15px;
	margin-right:-15px;
}

@media (min-width: 992px) and (max-width: 1199px) {
	header .site-branding-logo {
		    padding: 30px 0 0 !important;
	}
}
 
.gbb-row .bb-inner .block {
	margin-bottom:0;
}

.gsc-tabs.big-tabs  .tabs_wrapper.tabs_vertical .nav-tabs{
	width:33.3333%
}

.gsc-tabs.big-tabs  .tabs_wrapper.tabs_vertical .tab-content{
	width:66.6666%
}

@media (max-width: 767px) {
	.gsc-tabs.big-tabs  .tabs_wrapper.tabs_vertical .nav-tabs{
		margin: 5px 0;
		padding: 10px;
		-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1);
		box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1);
		background: #fff;
		width: 100%;
	}
	
	.gsc-tabs.big-tabs  .tabs_wrapper.tabs_vertical .nav-tabs li{
    -webkit-box-shadow:none;
    box-shadow:none;
    background: none;
    display: block;
    width: 100%;
    margin-right: 0;
    padding-right: 0;	
	margin-bottom: -1px;
	}

	.gsc-tabs.big-tabs  .tabs_wrapper.tabs_vertical .tab-content{
		width:100%;
		margin-top: 20px;
		padding-left:0;
	}
}

.service-node-v1 .service-image  > ul:not(.owl-carousel){
	display:none
}

.service-node-v1 .service-image:before {
	display:none;
}

.service-node-v1 .owl-item.screen.display-4x3 li:after {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: url(/themes/gavias_mion/images/display-4x3.png) no-repeat center top;
	background-size:contain;
    z-index: 8;
}

.service-node-v1 .owl-item.screen.display-4x3 img {
    padding: 1.844262295081967213114754098361% 1.52380952380952380952380952381% 20.49180327868852459016393442623% 1.714285714285714285714285714286%
}



.service-node-v1 .owl-item:not(.screen) img {
    max-height:500px;
}

.max-height-300  img{
	max-height:300px;
}

/*
.service-node-v1 .service-content ul > li.active {
	font-weight:bold;
}

.service-node-v1 .service-content ul > li.inactive:after {
	color:#696969
}
*/

.service-node-v1 .service-content .owl-list-dots {
    margin-top: 30px;
	margin-bottom: 12.5px;
}

.service-node-v1 .service-content .owl-list-dots .owl-dot{
    padding-left: 30px;
    position: relative;
    margin-bottom: 5px;
}

.service-node-v1 .service-content .owl-list-dots .owl-dot.active{
    font-weight:bold;
}

.service-node-v1 .service-content .owl-list-dots .owl-dot:after {
    content: "\e906";
    font-family: "gva-icon";
    position: absolute;
    top: 1px;
    left: 2px;
    z-index: 1;
    color: #696969;
}

.service-node-v1 .service-content .owl-list-dots .owl-dot.active:after {
    color: #373764;
}

.gva-portfolio-footer {
	text-align:center;
}

#sliding-popup {
	    background-color: rgba(0,0,0,0.8);
		padding-top:10px;
}

#sliding-popup h2,
#sliding-popup p
{
	    color: #eee;
		margin:0;
}

#sliding-popup a
{
	    color: #373764;
}

#sliding-popup .agree-button {
	font-size: 13px;
	text-transform: uppercase;
	font-family: "brandon";
	background: #2196F3;
	color: #fff;
	letter-spacing: 1px;
	padding: 8px 25px 8px 25px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	position: relative;
	display: inline-block;
	-webkit-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
	-moz-transition: all 0.35s;
	-ms-transition: all 0.35s;
	border: 2px solid transparent;
	background: #fff;
	color: #121212;
	margin-top:10px;

}
